modulo-redsys-sha256-prestashop
0 Flares Filament.io 0 Flares ×

Parece que ya es obligatorio actualizar el módulo Redsys SHA256 para PrestaShop.  Aunque es desde el Noviembre del 2015 cuando realmente se dijo que había que hacerlo.  En ese momento ayudé a varios clientes a actualizarlo, ya fuera migrando sus tiendas de la 1.4.x a la 1.6.x o modificando el módulo instalado de Redsys para que siguiera funcionando.

Buscando en los foros de Prestashop encontré la solución aportada por el usuario juferlover ha dejado para descargar.

Aquí tenéis el Módulo Servired Redsys SHA256 para Prestashop 1.4

Al ser un módulo sobre el que no ha pasado el control de PrestaShop tened cuidado al instalarlo, no me hago responsable de lo que pueda ocurrir en vuestra tienda.

Si no sabéis como instalarlo podéis seguir las instrucciones en Cómo instalar un módulo en PrestaShop.

0 Flares Twitter 0 Facebook 0 Google+ 0 LinkedIn 0 Email -- Buffer 0 Filament.io 0 Flares ×
0 Comentarios

Contesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

Contacto

Puedes mandarme un email y te contestaré lo más rápido posible.

Enviando

©2017 Ismael Torres 

Inicia Sesión con tu Usuario y Contraseña

¿Olvidó sus datos?